@charset "utf-8";
/* CSS Document */
body{
	font-size:14px;
	font-weight:normal;
	color:#333333;
	line-height:1.5;
	
	margin:auto
}


*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	}
img{
	border:0;
	}
ul,li{
	list-style:none;
	}
a{
	color:#333333;
	text-decoration:none;
	transition: all 0.6s;
	}
a:hover{
	color:#E10E0F;
	text-decoration: none;
	}
table{ 
	margin: auto;
	}
i{ font-style:normal}
em{ font-style:normal}







@media (min-width:1000px) {
.ke-zeroborder{width:100%;
    border-collapse: collapse;
    border-left: none;
    border-right: none;
}

.ke-zeroborder th {
    background:#E10E0F;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
	border: 1px solid #fff;
    line-height: 3;
}
.ke-zeroborder tr {
    background: #f9e6e4;
}
.ke-zeroborder tr:nth-child(2n) {
    background: #fff;
}
.ke-zeroborder td {
    font-size: 16px;
    height: 60px;
    text-align: center;
    color: #333;
    border: 1px solid #f5d4d0;
}	
}

@media (min-width:1000px) and  (max-width:1600px){








}
@media (min-width:1000px) and  (max-width:1400px){







}

@media (min-width:1000px) and  (max-width:1260px){


}




@media (max-width:999px) {

.ke-zeroborder{width:100%;
    border-collapse: collapse;
    border-left: none;
    border-right: none;
}

.ke-zeroborder th {
    background:#E10E0F;
    color: #fff;
    font-size: 0.8rem;
    font-weight: 600;
	border: 1px solid #fff;
    line-height: 3;
}
.ke-zeroborder tr {
    background: #f9e6e4;
}
.ke-zeroborder tr:nth-child(2n) {
    background: #fff;
}
.ke-zeroborder td {
    font-size: 0.7rem;
    height: 60px;
    text-align: center;
    color: #333;
    border: 1px solid #f5d4d0;
}	


}
































